<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'search'                                    => 'Поиск',
     'search_1'                                  => 'Поиск:',
     'search_2'                                  => 'Поиск …',
     'search_fail'                               => 'Введено пустое поле для поиска или строка поиска содержит менее 3 символов, в связи с чем поиск был приостановлен.',
     'search_error'                              => 'Если поиск по сайту не дал никаких результатов. Попробуйте изменить или сократить Ваш запрос.',
   ));
